<?xml version="1.0" encoding="utf-8"?>
<exercise template="rectangle3">
	<title><b>I can buy clothes</b></title>
	<rubric><![CDATA[<b>Drag the words to the correct pictures.</b>]]></rubric>
	<words>
		<word image="u19_sa_01.jpg">cheap</word>
		<word image="u19_sa_02.jpg">expensive</word>
		<word image="u19_sa_03.jpg">comfortable</word>
		<word image="u19_sa_04.jpg">uncomfortable</word>
		<word image="u19_sa_05.jpg">smart</word>
		<word image="u19_sa_06.jpg">casual</word>
		<word image="u19_sa_07.jpg">loose</word>
		<word image="u19_sa_08.jpg">tight</word>
		
	</words>
</exercise>

	<!-- NOTES

sample  1:  if image filename matches the word exactly but with .jpg
	<word>cheese</word>
sample  2:  <word image="packofbisc.jpg">packet of buiscuits</word>
	used in all other cases
	
	
	-->